We have upgraded from V12 to V14 and we found that we have CCCSCICS dataset in our CICS region. Now we have V12 dataset in DFHRPL and the regions are up and running. We are running SYSVIEW and DISPATCH. Can you please let us know if there is a requirem

Document ID : KB000013634
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

We have upgraded from V12 to V14 and we found that we have CCCSCICS dataset in our CICS region.  Now we have V12 dataset in DFHRPL and the regions are up and running.  We are running SYSVIEW and DISPATCH.  Can you please let us know if there is a requirement to have this dataset in the DFHRPL DD?  

Answer:

The CCCSCICS library contains modules for CA-C Runtime, and CA Viewpoint. 

 

This dataset is only necessary to be added to the CICS DFHRPL if directed  by a CA Product. This library is not necessary for either an ACF2/CICS or Top Secret/CICS implementation